@charset "utf-8";
body {
	background-color: #262933;
	background-image: url(images/back1.png);
	background-repeat: repeat-x;
	background-position: top;
}
.topnav {
	font-family: 'Lato', sans-serif;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}
.botnav {
	font-family: 'Lato', sans-serif;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
}
.h1 {
	font-family: 'Lato', sans-serif;
	color:#262933;
	font-size:25px;
	font-weight:bold;
}
.h2 {
	font-family: 'Lato', sans-serif;
	color:#262933;
	font-size:20px;
	font-weight:bold;
}
.h3 {
	font-family: 'Lato', sans-serif;
	color:#262933;
	font-size:17px;
}
.h4 {
	font-family: 'Lato', sans-serif;
	color:#fff;
	font-size:20px;
	font-weight:bold;
}
.main {
	font-family: 'Lato', sans-serif;
	color:#FFF;
	font-size:14px;
	line-height: 18px;
}
.test {
	font-family: 'Lato', sans-serif;
	color:#FFF;
	font-size:18px;
	font-style:italic;
	line-height: 24px;
}
.topnav a	{
	color:inherit;
	text-decoration:none;
}
.topnav a:hover{
	color: #333345;	
}
.botnav a	{
	color:inherit;
	text-decoration:none;
}
.botnav a:hover{
	color: #C54033;	
}